.container {
    width: 100%;
    min-width: 320px;
    margin: 0 auto;
    padding: 0 15px
}

.hidden {
    display: none;
    visibility: hidden
}

.overflow {
    overflow: hidden
}

.overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 100%;
    background: rgba(15, 5, 30, .35);
    backdrop-filter: blur(2px);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: .3s ease-in-out
}

.overlay.is-active {
    opacity: 1;
    pointer-events: all;
    visibility: visible
}

.button {
    transition: .3s;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    cursor: pointer
}

.button svg {
    flex-shrink: 0
}

.button-small {
    gap: 10px;
    height: 36px;
    padding: 0 16px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 25px
}

.button-border-gray {
    color: #131313;
    border: 1px solid #8094b1
}

.button-border-gray:hover {
    color: #3183ff;
    border-color: #3183ff
}

.button-bg-blue {
    background: #3183ff;
    color: #fff
}

.button-bg-blue::before {
    transition: .3s;
    opacity: 0;
    position: absolute;
    top: -5px;
    right: -5px;
    bottom: -5px;
    left: -5px;
    z-index: -1;
    content: '';
    background: rgba(50, 130, 255, .2);
    border-radius: inherit
}

.button-bg-blue:hover {
    background: #1d6feb;
    box-shadow: 0 5px 5px -2px rgba(15, 25, 40, .05), 0 10px 15px -4px rgba(15, 25, 40, 0.1)
}

.button-bg-blue:hover::before {
    opacity: 1
}

.header {
    height: 72px;
    position: relative;
    z-index: 100;
    background: #fff;
    box-shadow: 0 5px 25px 0 rgba(80, 125, 130, .1), 0 10px 10px -10px rgba(15, 115, 125, .1)
}

.header-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 72px
}

.header-nav {
    display: flex;
    gap: 25px
}

.header-nav__link {
    transition: .2s;
    position: relative;
    color: #131313;
    font-size: 16px;
    font-weight: 500
}

.header-nav__link:hover {
    color: #3183ff
}

.header-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: 1;
    margin-left: 75px
}

.header-action {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 30px
}

.header-action__help {
    transition: .2s;
    margin-right: 15px
}

.header-action__help:hover {
    color: #3183ff
}

.header-action__help__icon {
    width: 20px;
    height: 20px
}

.header-action .button-bg-green {
    color: #000
}

.header-action .button-bg-green:hover {
    color: #000
}

.header-user {
    position: relative;
    width: 40px;
    height: 40px
}

.header-user__icon {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3183ff;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
}

.header-user__icon img.img-absolute {
    max-height: 100%;
    max-width: 100%;
}

.header-user__icon__text {
    font-size: 24px;
    font-weight: 500
}

.header-user__menu {
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    padding: 6px;
    box-shadow: 0 0 5px 1px rgba(85, 120, 115, .2);
    white-space: nowrap;
    border-radius: 5px
}

.header-user__menu::before {
    position: absolute;
    top: -10px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -5;
    content: ''
}

.header-user__menu__link {
    display: flex;
    align-items: center;
    gap: 10px;
    stroke: #494949;
    color: #131313;
    padding: 6px 10px;
    border-radius: 4px
}

.header-user__menu__link--red {
    stroke: #f14545;
    color: #f14545
}

.header-user__menu__link span {
    font-size: 14px
}

.header-user__menu__link svg {
    color: #707070;
    fill: none;
}

.header-user__menu__link.header-user__menu__link--red svg {
    stroke: #f14545;
    color: #f14545;
    fill: none;
}

.header-user__menu__link:hover span {
    color: #fff
}

.header-user__menu__link:hover svg {
    color: #fff
}

@media screen and (min-width: 992px) {
    .header-user:hover .header-user__menu {
        pointer-events: all;
        opacity: 1
    }

    .header-user__menu {
        pointer-events: none;
        opacity: 0;
        transition: .3s;
        transition-delay: .2s
    }

    .header-user__menu__link:hover {
        background: #3183ff;
        stroke: #fff;
        color: #fff
    }

    .header-user__menu__link--red:hover {
        background: #f14545;
        stroke: #fff;
        color: #fff
    }
}

@media screen and (max-width: 991px) {
    .header-action-auth {
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
        background: #fbfbfb;
        padding: 20px 20px 15px 20px;
        border: 1px solid #f5f5f5
    }

    .header-user {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto
    }

    .header-user__icon {
        margin-bottom: 15px
    }

    .header-user__menu {
        position: static;
        background: 0;
        width: 100%;
        padding: 0;
        box-shadow: none
    }

    .header-user__menu__link {
        justify-content: center;
        padding: 10px 0
    }
}

.header-hamburger {
    position: relative;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px
}

.header-hamburger__line {
    transition: margin .3s .3s, opacity .3s 0s, transform .3s;
    position: absolute;
    background: #2c3333;
    width: 100%;
    height: 3px;
    border-radius: 3px
}

.header-hamburger__line:nth-child(1) {
    margin-top: -21px
}

.header-hamburger__line:nth-child(2) {}

.header-hamburger__line:nth-child(3) {
    margin-top: 21px
}

.header-hamburger.is-active .header-hamburger__line {
    transition: margin .3s, opacity .3s 0s, transform .3s .3s
}

.header-hamburger.is-active .header-hamburger__line:nth-child(1) {
    margin: 0;
    transform: rotate(-45deg)
}

.header-hamburger.is-active .header-hamburger__line:nth-child(2) {
    opacity: 0
}

.header-hamburger.is-active .header-hamburger__line:nth-child(3) {
    margin: 0;
    transform: rotate(45deg)
}

.fixed-header-prepared {
    visibility: hidden;
    transform: translateY(-100%);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0)
}

.fixed-header-preshow {
    visibility: visible;
    transition: transform .3s ease, box-shadow .3s ease
}

.fixed-header-ready {
    transform: translateY(0);
    box-shadow: 0 5px 25px 0 rgba(80, 125, 130, .1), 0 10px 10px -10px rgba(15, 115, 125, .1)
}

.fixed-header-ready .header-action__button__tooltip {
    opacity: 1;
    transition: .5s .5s
}

@media screen and (min-width: 992px) {
    .mobile {
        display: none
    }
}

@media screen and (max-width: 1199px) {
    .header-nav {
        gap: 20px;
        margin: 0 auto
    }

    .header-menu {
        margin-left: 0
    }

    .header-action {
        margin-left: 0
    }

    .header-action__help {
        margin-right: 10px
    }
}

@media screen and (max-width: 991px) {
    .header-wrap {
        height: 60px
    }

    .header-menu {
        transform: translateX(100%);
        overflow-y: auto;
        position: fixed;
        top: 60px;
        right: 0;
        bottom: 0;
        z-index: 100;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
        background: #fff;
        width: 280px;
        padding: 30px 15px;
        transition: .3s ease-in-out;
        pointer-events: none
    }

    .header-menu.is-open {
        transform: translateX(0);
        pointer-events: all
    }

    .header-nav {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin: 0
    }

    .header-nav__link {
        padding: 10px 0;
        font-size: 14px
    }

    .header-nav {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin: 0
    }

    .header-action__help {
        margin-right: 0
    }
}

@media screen and (max-width: 575px) {
    .header-menu {
        width: 100%
    }
}

.header-action .create-project {
    width: 137px;
    flex: 0;
    white-space: nowrap;
    box-sizing: border-box;
}

#auth_btn {
    width: 72px;
    flex: 0;
}

svg.eye {
    fill: none;    
}

#auth_header_btn:hover {
    background-color: #3A383C;
    color: #FFFFFF;
    border-color: #3A383C;
}

.header-user__icon {
    background-size: cover;
    background-position: center;
}

.header-action__help__icon {
    display: none !important;
}


.separator_other {
    font-size: 13px;
    font-weight: 400;
    color: #DFDFDF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.line-hr {
    display: inline-block;    
    width: 98.5px;
    height: 1px;
    background-color: #DFDFDF;
    margin: 0px 8px;
}

.auth-clients{
    cursor: pointer;
    width: 36px;
    height: 100%;
}

iframe {
    color: #FFFFFF;
    background-color: #FFFFFF;
}

.yaPreloadingSuggestBlockContainer {
    color: #FFFFFF;
    background-color: #FFFFFF;
}

#buttonContainerVkId {
    width: 36px;
}

#buttonContainerYaId {
  width: 36px;
  overflow: hidden;
}

#buttonContainerYaId_plug {
    width: 36px;   
    height: 36px;    
    left: 48px;
    position: absolute;
    background-color: #FFFFFF;
    background-image: url("/app/lk/images/icons/auth_yandex.png");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 100000;
    cursor: pointer;
    overflow: hidden;
} 

